﻿<?php
///////////////////////////////////////////////////
//  scriptcamp.ir              //
///////////////////////////////////////////////////
global $loggedIn;
if ($loggedIn) {
    echo '<h1>شما اجازه ی ایجاد بیشتر از 1 حساب کاربری را ندارید!</h1>';
    return;
}

function newItem($type, $name, $text, $arg4 = '') {
    switch ($type) {
        case 'text':
        case 'password':
            echo '<tr><td>' . $text . '</td><td><input type="' . $type . '" name="' . $name . '" /></td></tr>';
            break;
        case 'checkbox':
            echo '<tr><td>' . $text . '</td><td><input type="' . $type . '" name="' . $name . '" value="1" id="' . $name . '" /><label for="' . $name . '"> ' . $arg4 . '</label></td></tr>';
            break;
        case 'select':
            echo '<tr><td>' . $text . '</td><td><select name="' . $name . '">';
            $i = 0;
            foreach ($arg4 as $r)
                echo '<option value="' . $i . '">' . $r . '</option>';
            echo '</select></td></tr>';
            break;
        default:
            die($type . ' unsupported.');
    }
}

function newHr() {
    echo '<tr><td></td><td style="width:550px"><hr /></td></tr>';
}

$msg = '';

if (isset($_POST['un'])) {
    //register new user
    if (strlen($_POST['un']) < un_min_len)
        $msg = '<div class="msg error">نام کاربری را صحیح وارد کنید. (حداقل ' . un_min_len . ' حرف)</div>';
    else if (strlen($_POST['pw']) < pw_min_len)
        $msg = '<div class="msg error">کلمه عبور را صحیح وارد کنید. (حداقل ' . pw_min_len . ' حرف)</div>';
    else if ($_POST['pw'] != $_POST['repw'])
        $msg = '<div class="msg error">کلمه عبور با تکرار آن مطابقت ندارد.</div>';
    else if (!isEmailValid($_POST['email']))
        $msg = '<div class="msg error">ایمیل صحیح نیست.</div>';
    //else if (!isWebsiteValid($_POST['website']))
    //    $msg = '<div class="msg error">آدرس وبسایت را صحیح وارد کنید.</div>';
    else if (!isset($_POST['tos']) || $_POST['tos'] != 1)
        $msg = '<div class="msg error">برای ثبت نام در سایت باید قوانین را بپذیرید.</div>';
    else if ($db->user->userExists($_POST['un']))
        $msg = '<div class="msg error">نام کاربری انتخاب شده قبلاً ثبت شده است.</div>';
    else if ($db->user->emailExists($_POST['email']))
        $msg = '<div class="msg error">ایمیل وارد شده قبلاً ثبت شده است.</div>';
    else {
        //do register
        $r['username'] = $_POST['un'];
        $r['password'] = hash_password($_POST['pw']);
        $r['email'] = $_POST['email'];
//        $r['firstname'] = $_POST['firstname'];
//        $r['lastname'] = $_POST['lastname'];
//        $r['tel'] = $_POST['tel'];
//        $r['website'] = parseWebsite($_POST['website']);
//        $r['bank'] = $_POST['bank'];
//        $r['cardno'] = $_POST['cardno'];
//        $r['shaba'] = $_POST['shaba'];
        $r['ip'] = $_SERVER['REMOTE_ADDR'];
        $r['active'] = 0;
        $db->user->add($r);
        $id = $db->user->getLastItemID();
        $db->user->sendActivationEmail($id);
        if(isset($_POST['mainuser']))
        	if($db->user->userIdExists($_POST['mainuser']))
        	$db->user->paywin($_POST['mainuser']);
        	//echo 'ezafe kardane 50 toman be '.$_POST['mainuser'].'link';
        echo '
            <h1>حساب کاربری شما با موفقیت ایجاد شد!</h1>
            یک ایمیل حاوی مشخصات لازم برای فعال سازی حساب کاربریتان به ایمیلتان ارسال شده است.<br />
            لطفا حتماً پوشه <i>Bulk</i> یا <i>Spam</i> را نیز چک کنید.<br />            
            <br /><a href="index.php">صفحه اصلی</a>
';
        return;
    }
}
?>

<h1>ایجاد حساب کاربری جدید</h1>

<form action="" method="POST">
    <?php
    echo $msg;
    ?>
    <table class="login-panel normal-link">
        <?php
        newItem('text', 'un', 'نام کاربری *');
        newItem('password', 'pw', 'کلمه عبور *');
        newItem('password', 'repw', 'تکرار کلمه عبور *');
        newItem('text', 'email', 'ایمیل *');
//        newHr();
//        newItem('text', 'firstname', 'نام');
//        newItem('text', 'lastname', 'نام خانوادگی');
//        newItem('text', 'tel', 'شماره همراه');
//        newItem('text', 'website', 'وبسایت *');
//        newHr();
//        newItem('select', 'bank', 'نام بانک', $banks);
//        newItem('text', 'cardno', 'شماره کارت');
        newHr();
        newItem('checkbox', 'tos', 'مقررات سایت', 'من <a href="TOS" target="_blank">قوانین سایت</a> را خوانده ام و قبول دارم.');
        ?>
    </table>
    <div style="text-align:center;padding-top:20px;"><input type="submit" value="ثبت نام" /> <input type="reset" value="از نو" /></div>
    <?php if(isset($_GET['link'])){ ?>
   <input type="hidden" value="<?php echo $_GET['link']; ?>" name="mainuser" />
   <?php } ?>
</form>